
MAINTAINERCLEANFILES 	= Makefile.in
noinst_PROGRAMS 	    = osirisd

osirisd_SOURCES		= scanner.c osirisd.c unix_utilities.c \
	        		  scanner.h osirisd.h unix_utilities.h \
                      rootpriv.h rootpriv.c logging.h logging.c

INCLUDES 		= -I$(top_srcdir)/src/libosiris \
                          -I$(top_srcdir)/src/libfileapi

osirisd_LDADD 		= -L$(top_srcdir)/src/libosiris -losiris \
                          -L$(top_srcdir)/src/libfileapi -lfileapi

osirisd_DEPENDENCIES	= $(top_srcdir)/src/libosiris/libosiris.a \
                          $(top_srcdir)/src/libfileapi/libfileapi.a
